CVE-2019-2758

medium

Tenable Plugins

View all (22 total)

IDNameProductFamilySeverity
170298RHEL 7 : rh-mariadb103-mariadb and rh-mariadb103-galera (RHSA-2020:5246)NessusRed Hat Local Security Checks
critical
170286RHEL 6 / 7 : rh-mariadb102-mariadb and rh-mariadb102-galera (RHSA-2020:4174)NessusRed Hat Local Security Checks
high
157555AlmaLinux 8 : mariadb:10.3 (ALSA-2019:3708)NessusAlma Linux Local Security Checks
medium
145612CentOS 8 : mysql:8.0 (CESA-2019:2511)NessusCentOS Local Security Checks
high
145609CentOS 8 : mariadb:10.3 (CESA-2019:3708)NessusCentOS Local Security Checks
medium
144555RHEL 8 : mariadb:10.3 (RHSA-2020:5663)NessusRed Hat Local Security Checks
critical
132387SUSE SLED12 / SLES12 Security Update : mariadb (SUSE-SU-2019:3369-1)NessusSuSE Local Security Checks
medium
132385openSUSE Security Update : mariadb (openSUSE-2019-2698)NessusSuSE Local Security Checks
medium
132088SUSE SLED15 / SLES15 Security Update : mariadb (SUSE-SU-2019:3306-1)NessusSuSE Local Security Checks
medium
130575RHEL 8 : mariadb:10.3 (RHSA-2019:3708)NessusRed Hat Local Security Checks
medium
129352MariaDB 10.3.0 < 10.3.17 Multiple VulnerabilitiesNessusDatabases
medium
128974MariaDB 10.2.0 < 10.2.26 Multiple VulnerabilitiesNessusDatabases
medium
128878MariaDB 10.4.0 < 10.4.7 Multiple VulnerabilitiesNessusDatabases
medium
128487Fedora 30 : community-mysql (2019-c106e46a95)NessusFedora Local Security Checks
medium
128484Fedora 29 : community-mysql (2019-96516ce0ac)NessusFedora Local Security Checks
medium
127991RHEL 8 : mysql:8.0 (RHSA-2019:2511)NessusRed Hat Local Security Checks
high
127983Oracle Linux 8 : mysql:8.0 (ELSA-2019-2511)NessusOracle Linux Local Security Checks
high
127887Ubuntu 19.04 : MariaDB vulnerabilities (USN-4070-3)NessusUbuntu Local Security Checks
medium
127041Ubuntu 16.04 LTS / 18.04 LTS / 19.04 : MySQL vulnerabilities (USN-4070-1)NessusUbuntu Local Security Checks
medium
126928FreeBSD : MySQL -- Multiple vulerabilities (198e6220-ac8b-11e9-a1c7-b499baebfeaf)NessusFreeBSD Local Security Checks
critical
126784MySQL 8.0.x < 8.0.17 Multiple Vulnerabilities (July 2019 CPU)NessusDatabases
high
126783MySQL 5.7.x < 5.7.27 Multiple Vulnerabilities (Jul 2019 CPU)NessusDatabases
critical